Subject: [AFREF-6] Rome meetting and Cooperation
From: "Muftah Unis" <[email-masked]>
To: <[email-masked]>
Cc: "Anwar SIALA" <[email-masked]>, "ali swassi" <[email-masked]>, <[email-masked]>, "Abdelmajid CHAARI" <[email-masked]>, <[email-masked]>, "Mohamed OULD BRAHIM" <[email-masked]>, "Ludwig Combrinck" <[email-masked]>, "Khier Bouchibi" <[email-masked]>, "Fezzani Chedly" <[email-masked]>, "Fethi Benhamouda" <[email-masked]>
Date: Mon, 11 Jun 2001 15:12:24 +0100

******************************************************************************
AFREF Mail               12 Jun 16:17:33 PDT 2001      Message Number 6
******************************************************************************

Author: Muftah Unis

Dear Professor,
I thank you very much for your message and your kind invitation to  Rome meeting for deepening all the sights of the installing of permanent GPS stations in Northern Africa and for  discussing   the features of the setting of a unified geodetic reference frame in this region.
Reading your proposed agenda for the meeting, AOCRS is ready for co-operation with IAG and to take its full role in this project as it has already done in the past (e.g. the ADOS project during the 1980's).
For several decades, the African continent has been a white patch in  every project conducted by the international geodetic community,  you surely know better than anyone else the urgent need of a full geodetic program in areas such as ours.

With this respect the aims that you assign in your letter to the proposed plan of the Italian Space Agency with the scientific support of the IAG are indeed very attractive and deserve some more comments from us.

1 -The improvement and the strengthening of the ITRF, while tieing our continent to the activities and benefits of the international geodetic community go indeed in the staight line of an urgent priority for our countries to set a North African  Geodetic Reference Frame, that is NAFREF, bearing in mind that this is the first stake for the very important project AFREF at the  continental level.

 2 - National geodetic and mapping agencies have naturally the  key and the main  role to play within this frame. One should bare in mind also  all the bringing of interstate institutions such as  AOCRS, and CRTEAN  in order to  promote, coordinate, interrelate, make easier, develop, strengthen, smooth and damp the activities and relations between the countries of the region them selves  and in Africa, in conformity with there definition, vocation and  role. 

 For all these reasons, I am again glad to renew all my pleasure for your initiative to gather in Rome participants from concerned countries and institutions to discuss the preliminaries for such a wide project, state of the arts and needs, the locations of the new permanent stations and zero-order points, the equipment and the manpower available, the planning and the schedule  of the various steps of the project. AOCRS is  determined to help towards the good success of these activities .

 Last but not least, the AOCRS and the IAG can develop and maintain fruitful relations and cooperation especially if we keep in mind that the IAG has a long tradition since its creation in promoting  geodetic activities oriented  world wide and towards the developing countries.

I would like to point out heer that AOCRS was selected with South  Africa to co-chair the Africa sub-commission of IAG Commission XIV "Crustal Deformation"  we hope that IAG can find in AOCRS a good regional and continental counterpart from this side of the Mediterranee.

   With my best regards

 Muftah Unis,

 Secretary General